@charset 'UTF-8';
/*UTF-8用 日本語コメント*/

/* * html { filter: expression(document.execCommand("BackgroundImageCache", false, true)); } */
* { color: #333; margin: 0; padding: 0; font-family : Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', sans-serif ; }


body { text-align: center; margin: 0; padding: 0; background-color: #e8e4d0;}

a:link {text-decoration: underline;color: #b01313;}
a:visited {text-decoration: underline;color: #cf2003;}
a:active {text-decoration: underline;color: #cf2003;}
a:hover {text-decoration: underline;color: #fc2e50;}

#headerarea{
	text-align: center;
	margin: 0;
	padding: 0;
	background-color: #fff;
	background-image: url(images/header_bg.gif);
	background-repeat: repeat-x;
}

#header{
	text-align: left;
	width: 714px;
	height: 96px;
	margin: 0 auto 0;
	padding: 0;
	font-size:x-small;
}

#header ul{
	float:right;
	list-style-type:none;
	margin-top:15px;
}

#header ul li{
	float:right;
	margin:0 10px;
}

#header a{
	text-decoration:none;
	color:#333;
}

#header .headicon{
	vertical-align:middle;
	margin-right:5px;
	margin-bottom:2px;
}

#header .headrogo{
	vertical-align:middle;
	margin-right:5px;
	margin-bottom:0;
	float:left;
}

#naviarea{
	text-align: center;
	margin: 0;
	padding: 0;
	background-image: url(images/nv_bg.gif);
	background-repeat: repeat-x;
	height:36px;
	clear:both;
}

#navi{
	text-align: left;
	width: 714px;
	margin: 0 auto 0;
	padding: 0;
}

#navi ul {
	font-size: 12px;
	line-height:1em;
	margin:0;
	padding: 0;
	list-style-type:none;
	float:left;
}
#navi ul li{
	margin: 0;
	float:left;
	width:101px;
	text-align:center;
}

#navi ul li a{
	display: block;
	padding: 12px 0;
	color: #fff;
	text-decoration: none;
	background-image: url(images/nv_off.gif);
}

#navi ul li a:hover{
	display: block;
	padding: 12px 0;
	color: #000;
	text-decoration: none;
	background-image: url(images/nv_on.gif);
}

#navi ul li.nvon a{
	display: block;
	padding: 12px 0;
	color: #000;
	text-decoration: none;
	background-image: url(images/nv_on.gif);
}

#navi ul li.plasma a {
	font-size: 0.9em;
	padding: 8px 0 4px;
}

#navi ul li.plasma a:hover{
	font-size: 0.9em;
	padding: 8px 0 4px;
}

#navi ul li.plasmaon a {
	font-size: 0.9em;
	padding: 8px 0 4px;
}

#ctarea{
	text-align: center;
	margin: 0;
	padding: 24px 0;
	background-color: #fff;
	background-image: url(images/ct_bg.jpg);
	background-repeat: repeat-x;
}

#contents{
	text-align: left;
	font-size:small;
	width: 714px;
	margin: 0 auto 0;
	padding:0;
	background-color: #fff;
	background-image: url(images/contents_bg.gif);
	background-repeat: no-repeat;
}

#contents .topbox{ margin: 0; padding:14px 0 0 11px; float:left }
#contents .topbox p{ margin:0 9px; font-size:90%}

#contents .topbox_r{ margin: 0; padding:0 0 0 17px; position:relative; top:-11px; left:0; float:left }
#contents .topbox_r hr{ margin:10px 5px; padding:0; }
#contents .topbox_r p{ margin:9px; font-size:90%}

.iepngfix {
behavior: expression(IEPNGFIX.fix(this));
}

#contents p{ margin:0 1.5em 0.5em;}
#contents .dispimg{ margin:0;padding:7px; background-color:#eef4f7; border:1px solid #e5e5e5;}
#contents .ctimg{ margin:0 2em 1em 1em; float:left; border:5px solid #eee;}

#contents .leftbox_ct{
	text-align: left;
	line-height:1.4em;
	width:400px;
	margin: 0;
	padding: 10px;
	float:left;
}
#contents .rightbox_ct{
	text-align: center;
	line-height:1.4em;
	width:200px;
	margin: 0;
	padding: 10px;
	float:left;
}
#contents .rightbox_ct p{
	margin: 0;
	padding: 10px;
}

#contents ul {margin:0.5em 2em 0.5em;list-style-type:none;}
#contents ul li {margin-bottom:0.5em;}

#leftbox{
	text-align: left;
	width:222px;
	margin: 0;
	padding: 10px;
	background-color: #fff;
	background-image: url(images/rogo_10h.gif);
	background-repeat: no-repeat;
	float:left;
}
#leftbox p{margin-bottom:55px}

#rightbox{
	width:440px;
	margin: 0;
	padding: 10px;
	background-color: #fff;
	border-left:1px dotted #666;
	float:left;
}
#rightbox p{margin-top:8px; margin-bottom:0}
#rightbox ul{margin:0 5px 0 5px; padding:0; line-height:1.4em; list-style-type:none;}
#rightbox li{margin-bottom:0.5em; padding:0 0 0 19px; background-image: url(images/news_listmark.gif); background-repeat: no-repeat;
 }

#mainarea{
	margin: 0;
	padding: 10px 24px;
}

#bread{margin:0; padding:5px 14px;font-size:85%;}
#bread p{margin:0; padding:0;color:#666;}

#footerarea{
	text-align: center;
	margin: 0;
	padding: 0;
	background-color: #fff;
	background-image: url(images/footer_bg.gif);
	background-repeat: repeat-x;
	clear:both;
}
#footer{
	margin: 0 auto 0;
	padding: 0;
	width:719px;
	height:67px;
	font-size:x-small;
	color:#666;
	background-color: #fff;
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
}
#footer p{margin:0;padding:24px 0 0;}

table.laytbl{border-collapse:collapse; margin-bottom:2em;}
table.laytbl th{border:1px solid #666;padding:0.5em;text-align:center;background-color:#fdf9ee;}
table.laytbl td{border:1px solid #666;padding:0.5em;}


h1{
	margin: 0;
	padding:0;
	font-size:1em;
}
h2{
	margin: 0.5em 0 0.5em;
	padding:0.3em;
	font-size:1.2em;
	color:#0170a1;
	border-left:5px solid #0170a1;
	border-bottom:1px dotted #0170a1;
}
h3{
	margin: 1em 1em 0.5em;
	font-size:1em;
	color:#699902;
}

strong.exst{font-size:1.3em;color:#f03;}
em{color:#f03;font-style:normal;}
hr { color: #c0c0c0; background-color: #c0c0c0; height: 1px; overflow: hidden; margin: 10px 10px 5px; padding: 0; border-color: #c0c0c0; border-width: 0; }

#contents .rttop{margin:0; padding-top:1.5em;text-align:right;font-size:x-small;}



#contents table.stList{
	margin:1em 0 1em 1em;
	border:1px solid #333;
	border-collapse:collapse;
}
#contents table.stList th{
	border:1px solid #333;
	border-collapse:collapse;
	padding:0.5em;
	background-color:#f3f9fd;
}
#contents table.stList td{
	border:1px solid #333;
	border-collapse:collapse;
	padding:0.5em;
}
#contents table.stList img {
	border:1px solid #999;
}

#contents table.stListSub{
	margin:0;
	padding:0;
	border:none;
}
#contents table.stListSub td{
	margin:0;
	padding:0 0 0 1em;
	border:none;
}

#contents table.pListTb{
	margin:1em auto 1em;
}

#contents table.pListTb td{
	text-align: center;
	padding: 8px;
	vertical-align: top;
}



.clbt{clear:both;}
.txss { font-size: x-small; line-height: 1.3em }
.txsmall { font-size: small; line-height: 1.4em }
.txmedium { font-size: medium; line-height: 1.4em }
.txlarge { font-size: large; line-height: 1.3em }
.txll { font-size: x-large; line-height: 1.2em }
.txexlarge { font-size: xx-large; line-height: 1em }
.lh150 { line-height: 150% }
.lh170 { line-height: 170% }


/* 20240708 */
#header p{
	margin-right: 10px;
	padding: 2px 22px;
	font-size: 13px;
	float: right;
	margin-top: 25px;
	color: #fff;
	right: 0;
	margin-left: 10px;
	background: #2F6FB7;
	border-radius: 5px;
}
#header p a{
	color: #fff;
}
#header a:hover{
	opacity: 0.7;
}